/* =WordPress Core
-------------------------------------------------------------- */
a.load-more{
	display: none;
}
.info-block{
	order: 1;
}
.blog-slider .carousel-item h1 strong a,
.banner-caption .meta-list li a{
	text-decoration: none;
}
.category-banner{
	background-color: #ccc;
}
.textwidget .mc4wp-form-fields h4{
	display: none;
}
.side-menu .anchor-active {
    color: #000;
    font-weight: 700;
}

/* 13-June-2019*/
.not-found{
	text-align: center;
	font-size:1.3em;
	color: #2f2f2f;
}